Test-Command: mkdir -p vendor && phpabtpl > debian/autoload.build.php.tpl && phpab --output build/autoload.php --template debian/autoload.build.php.tpl build && phpabtpl --require giggsey/libphonenumber-for-php --require-file ../build/autoload.php > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-giggsey-locale, phpab, phpunit, pkg-php-tools, @
